

/*------------------------------
	table
--------------------------------*/
.table-3nowrap thead th {
	vertical-align: bottom;
	border-top: 2px solid #999!important;
	border-bottom: 1px solid #999!important;
	color: #000;
	background: #c9c9c9;
}

.table-3nowrap tbody th,.table-3nowrap tbody td {
	border-top: 1px solid #999!important;
	border-bottom: 1px solid #999!important;
}
.table-3nowrap th:nth-child(3), .table-3nowrap td:nth-child(3) {
  white-space: nowrap;
}
@media (max-width: 576px) {
.table-3nowrap th:nth-child(3), .table-3nowrap td:nth-child(3) {white-space: normal;}
}

.table-org_hr thead th {
	vertical-align: bottom;
	border-top: 2px solid #999!important;
	border-bottom: 1px solid #999!important;
	color: #000;
	background: #c9c9c9;
}

.table-org_hr tbody th,.table-org_hr tbody td {
	border-top: 1px solid #999!important;
	border-bottom: 1px solid #999!important;
}
.table-org_hr th:nth-child(1), .table-org_hr td:nth-child(1),
.table-org_hr th:nth-child(2), .table-org_hr td:nth-child(2), 
.table-org_hr th:nth-child(3), .table-org_hr td:nth-child(3) {
  white-space: nowrap;
}
@media (max-width: 576px) {
 .table-org_hr th:nth-child(1), .table-org_hr td:nth-child(1),
.table-org_hr th:nth-child(2), .table-org_hr td:nth-child(2), 
.table-org_hr th:nth-child(3), .table-org_hr td:nth-child(3) {
  white-space: normal;}
}

/*------------------------------
	table　組織と人事
--------------------------------*/


.table-org_hr thead th {
	vertical-align: bottom;
	border-top: 2px solid #999!important;
	border-bottom: 1px solid #999!important;
	color: #000;
	background: #c9c9c9;
}

.table-org_hr tbody th,.table-org_hr tbody td {
	border-top: 1px solid #999!important;
	border-bottom: 1px solid #999!important;
}

.table-org_hr th:nth-child(1), .table-org_hr td:nth-child(1) {
	width: 30%;
}
.table-org_hr th:nth-child(2), .table-org_hr td:nth-child(2) {
	width: 12%;
	white-space: nowrap;
}
.table-org_hr th:nth-child(3), .table-org_hr td:nth-child(3) {
	width: 12%;
	white-space: nowrap;
}


@media (max-width: 576px) {
	.table-org_hr th:nth-child(1), .table-org_hr td:nth-child(1) {
	width: auto;
}
.table-org_hr th:nth-child(2), .table-org_hr td:nth-child(2),
.table-org_hr th:nth-child(3), .table-org_hr td:nth-child(3) {
	width: auto;
	 white-space: normal;
}

}

.under_double_red {
  border-bottom: double 6px #dc3545;
	color: #dc3545;
}
.text_red {
	color: #dc3545;
}



/*------------------------------
	chinese_news
--------------------------------*/
.chinese_news img {
	width: 110px;
	height: auto;
}
@media (max-width: 576px) {
	.chinese_news img {
		width: 90px;
	}
}

.chinese_news-body h3 {
	/*min15 max17*/
	font-size:clamp(0.938rem, 0.892rem + 0.23vw, 1.063rem);
	font-weight: bold;
}
.chinese_news-body p{
	/*min12 max14*/
	font-size:clamp(0.75rem, 0.705rem + 0.23vw, 0.975rem);
	margin-bottom: 0.2rem;
}
.chinese_news-body .date_text {
	/*min12 max14*/
	font-size:clamp(0.75rem, 0.705rem + 0.23vw, 0.375rem);
	margin-bottom: 0.2rem;
}

.chinese_news {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: start;
  align-items: flex-start;
}

.chinese_news-body {
  -ms-flex: 1;
  flex: 1;
}


